TEMPORARY MODE ENABLED
New posts, edits, and any changes will not be saved during the transition period.
Registrations are temporarily disabled until the migration is complete.

  1. Exeplosion

    OP Exeplosion GBAtemp Regular
    Member

    Joined:
    Dec 12, 2014
    Messages:
    137
    Country:
    Canada
    Hey guys, I bought a new 3ds versoin 9.0.0U and I need help. I bought ocarina of time 3d, my problem is. I dont know how to get the gateway save game on it to run the exploit.

    I tried formating my sdcard and then copy pasting launcher.dat and mset_usa.cia in the sd card. After, I launch the game it still says create new file...

    What am i doing wrong?
     
    Last edited by Exeplosion, Nov 27, 2015
  2. honyo29

    honyo29 GBAtemp Fan
    Member

    Joined:
    Nov 27, 2014
    Messages:
    306
    Country:
    Indonesia
    You need something to write the save files to your oot cart (powersave or another 3ds which already can run gw/cfw).

    Or just using browserhax to run hbl, then run pasta from hbl, run hbl inside pasta to use fbi.3dsx to install cubic ninja.cia and use it to start gw menu. For detailed instruction you can use search function: "install cfw on n3ds without cn/oot" (i think that keywords would work)
     
  3. Exeplosion

    OP Exeplosion GBAtemp Regular
    Member

    Joined:
    Dec 12, 2014
    Messages:
    137
    Country:
    Canada
    Fixed the problem, I needed to write the save file like you said using my other old 3ds.... Done. Backing up the console as we speak. I have a question though, is the new 3ds updatable to the new latest firmeware "cfw" 10.X.XU?
     
  4. honyo29

    honyo29 GBAtemp Fan
    Member

    Joined:
    Nov 27, 2014
    Messages:
    306
    Country:
    Indonesia
    Emunand? No. 9.5 is the highest supported.
     
  5. Xenon Hacks

    Xenon Hacks GBAtemp Guru
    Member

    Joined:
    Nov 13, 2014
    Messages:
    7,414
    Country:
    United States
    The highest you can go is 9.5.0-23 you can also install the latest NVER and use HANS to get on the eShop
     
  6. Exeplosion

    OP Exeplosion GBAtemp Regular
    Member

    Joined:
    Dec 12, 2014
    Messages:
    137
    Country:
    Canada
    How would I update to version 9.5?
     
  7. Xenon Hacks

    Xenon Hacks GBAtemp Guru
    Member

    Joined:
    Nov 13, 2014
    Messages:
    7,414
    Country:
    United States
    Google [MEGA] [CIA/BIN] MSET 4.X & 6.X backups, Browser backups, Update packs (All Regions)
     
  8. Exeplosion

    OP Exeplosion GBAtemp Regular
    Member

    Joined:
    Dec 12, 2014
    Messages:
    137
    Country:
    Canada
    Welp, I don't wanna admit it but it looks like I can't google properly...
    after googling what you recommended, all i found was archives and a rxTool guide which I don't understand. Tried avoiding rxTool since I have GW. >.<
     
    Last edited by Exeplosion, Nov 27, 2015
  9. Exeplosion

    OP Exeplosion GBAtemp Regular
    Member

    Joined:
    Dec 12, 2014
    Messages:
    137
    Country:
    Canada
    Nevermind I see got it, so New 3ds with gateway only 9.5 is max, only supported?

    //Updated it. Closed.
     
    Last edited by Exeplosion, Nov 27, 2015
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Running, GW3DS,